
<style>
  #sortable { list-style-type: none; margin: 0; padding: 0; width: ; }
  #sortable li { margin: 0 1px 0 1px; padding: 0;
		font:  Arial; padding-left: 1.5em;  }
  #sortable li span { position: absolute; margin-left: -1.3em; }



	div#mainDivFav {
		position: fixed;!important;
		top: 300px;
		right: 10px;
		
	}
	div#divFavourite{
		width: 200px;
		background-color: #8cc63e;
		overflow-y:hidden;
		overflow-x:hidden;
		border-radius:3px;
		padding:10px;
	}
	div#divFavourite2{
		width: 200px;
		background-color: #065499;
		overflow-y:hidden;
		overflow-x:hidden;
		border-radius:3px;
		padding:10px;
	}
	ul.ul-fav {
		padding:0;
		margin:0;
	}
	
	#sortable li {		
		height: 25px;
		width: 190px;
		border-bottom: 1px solid white;
		background: none repeat scroll 0 0 #000000;		
		border-radius:3px;
		color: #FFFFFF;
		cursor:pointer;
		position: relative;
	}
	
	#sortable li.selected {	
		background: none repeat scroll 0 0 #9b9999;	
		color: #000000;	
	}
	
	#sortable li a {
		position:absolute;
		top: 5px;
		left:10px;
		text-decoration: none;
		color: #FFFFFF;
	}
	
	#sortable li a.selected  {
		text-decoration: none;
		color: #F1FE00;
	}
	
	#fdaction {
		position: absolute;
		top: 50px;
		left: -29px;		
		cursor:pointer;
	}
	#fdclose {
		position: absolute;
		top: -20px;
		right: 0px;
		color:blue;
	}
	
	#labelFav {

		padding:5px;
		color:white;
		font-size: 12px;
		text-align: left;
		vertical-align: middle;
		
			
	}
	
	
	
	
	
</style>